Subject: Re: Moon !

From: "Marvin G. Beshirs" <[email-masked]>
Date: Fri, 12 May 1995 23:15:43 GMT

As I was told in science class, one side always faces the earth.  It was
once called the dark side because for eons of time, no one could study
the other side to see what it was like.  I hope this clears up soon.  Let
us please get back to AE discussion.  Maybe somebody wants to use the
pull of the moons gravity as an alternative enrgy source.

--May God be with you and yours.         Don't criticize me too loudly until
  Marvin Beshirs  (:>                    you have walked a mile in my shoes!
  e-mail at [email-masked]             !Please!
  Residing in the Show-me state of Missouri    Near Branson, not in.
                                               Closest to Chadwick!

On Thu, 11 May 1995, Andrew J. Paier wrote:

> Kristjan Valur Jonsson writes:
>
> > Everyone will be responding to this, I think.
> > The 'dark side of the moon' traditionally refers to the side facing
> > away from us, not the side 'in the moon's shadow'.  The existance
> > of such dark side is due to frictional effects, or the moon being
> > a huge accurately navigated spacecraft.
>
> As we continue the thread that has very little to do with this news group...
>
> No, the dark side of the moon is in fact the part that does not get light, due
> to the shadow of the moon itself.  The same part of the moon _always_ faces th
e
> sun.  This causes the Dark and Light sides as we know them.
>
> -AP
>
>
> Re: Moon !
>
Re: Moon !                                                                   R